*{
 border-style: border-box;
 font-family: arial;
 font-size: 10px;
}

.header {
 display: flex;
 justify-content: center;
 background-color: #009999;
 color: white;
 padding: 30px;
 font-size: 25px;

}

@media (min-width: 600px) {
  .navbar {
      display: flex;
  }
  .navbar > div {
	  max-width: 100px;
  }
} 

@media (min-width: 700px) {
  .container {
    display: flex;
	justify-content: flex-end;
  }
} 

.container {
	max-width: 80rem;
}

@media (max-width: 700px) {
    .left-sidebar {
      text-align: center;
      justify-content: center;
  } 
}

.navbar { 
  background-color: #222222;
  color: white;
  text-align: center;  
  align-items: center;
}

.navbar > div {
  flex-basis: 12%;
  cursor: pointer;
  padding: 6px;
}

.navbar > div:hover {
  background-color: gray;
  color: black;
}

.left-sidebar {
  background-color: #aabbFF;
  flex: 2;
  align-items: flex-start;
}
.left-sidebar-list-item {
  cursor: pointer;
  flex-basis: 12%;
  padding: 4px 0px 4px 20px;
}
.left-sidebar-list-item:hover {
  background-color: gray;
}

.main-body {
  display: flex;
  background-color: #ffee99;
  flex: 6;
}

.right-sidebar {
  display: flex;
  background-color: #ff99ee;
  flex: 1;
  justify-content: center;
  align-items: center;
}

.main-body {
  display: flex;
  flex-direction: column;
  padding: 5px;
  line-height: 1.5;
}
